HANGMAN(6)

BEZEICHNUNG
hangman - Computerversion des Spiels Hängemann

ÜBERSICHT
hangman [-d Wortliste] [-m Minlän]

BESCHREIBUNG
In hangman wählt der Computer ein Wort aus der Online-Wörterliste und Sie müssen versuchen, es zu erraten. Der Computer führt auf dem Bildschirm graphisch Buch, welche Buchstaben erraten wurden und wie viele falsche Vermutungen Sie gemacht haben.

OPTIONEN

-d  Verwendet die angegebene Wortliste statt der unten angegebenen Vorgabe.

-m  Setzt die minimal zu verwendende Wortlänge. Die Vorgabe ist 6 Buchstaben.

DATEIEN
/usr/share/dict/words
    Online-Wortliste

AUTOREN
Ken Arnold

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3: https://www.gnu.org/licenses/gpl-3.0.html oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.